@charset "utf-8";

/*@ 列表页
@*/
.locationCj{
	height:45px;
	border-bottom:#ebebeb solid 3px;
}
.locationCj .tit{
	height:45px;
	line-height:42px;
	border-bottom:#569fb4 solid 3px;
	font-size:25px;
	color:#569fb4;
	padding:0 10px;
}
.locationCj .loc{
	background:url(../images/icoCj12.png) no-repeat left center;
	padding-left:24px;
	display:inline;
	margin:10px 10px 0 0
}
.locationCj .loc em{
	padding:0 4px;
}
.sidemenu{
	padding:10px 0 20px;
	width:245px;
	background:#569fb4
}
.sidemenu>li{
	position:relative;
	font-size:16px;
	padding:0 7px;
}
.sidemenu>li>a{
	height:44px;
	line-height:44px;
	padding-left:32px;
	background:url(../images/icoCj13.png) no-repeat 12px center;
	border-bottom:#76b1c2 solid 1px;
}
.sidemenu>li>a{
	display:block;
	cursor:pointer
}
.sidemenu>li>a em{
	display:block;
	background:url(../images/icoCj15.png) no-repeat 160px center;
}
.sidemenu>li:hover,.sidemenu>li.on{
	background:#5ed4a2
}
.sidemenu>li.on>a{
	border-bottom:#7cdcb4 solid 1px;
}
.sidemenu>li>ul{
	padding:5px 0 10px;
	display:none;
}
.sidemenu>li>ul>li{
	font-size:15px;
	height:40px;
	line-height:40px;
	background:url(../images/icoCj14.png) no-repeat 38px center;
	padding-left:55px;
}
.sidemenu>li>ul>li>a:hover{
	text-decoration:underline
}
.h2_styCj01{
	height:51px;
	background:#f6f6f6;
}
.h2_styCj01 .tit{
	height:46px;
	line-height:46px;
	border-bottom:#19a2b9 solid 5px;
	padding:0 20px;
	color:#006273;
	display:inline;
	margin:0 0 0 25px;
}
.h2_styCj01 .tit a:link,.h2_styCj01 .tit a:hover,.h2_styCj01 .tit a:visited{
	color:#006273
}
.List_list{
	padding:10px 0;
}
.List_list li{
	border-bottom:#464646 dotted 1px;
}
.List_list li a{
	display:block;
	height:34px;
	line-height:34px;
	background:url(../images/blue_dot.gif) no-repeat 25px center;
	padding:0 20px 0 40px;
}
.List_list li a:hover{
	background:#f9f9f9 url(../images/blue_dot.gif) no-repeat 25px center;
}
.List_list li a .riqi{
	color:#569fb4;
	font-size:12px;
	font-family:Arial
}

/*@ 内容页
@*/
.ConBox{
border:#dcdcdc solid 1px;
padding-bottom:15px;
background-color:#ffffff;
}
.ConBox .Pos{
	background:url(../images/Pos_bg.gif) repeat-x;
	height:40px;
	border-bottom:#e7e7e7 solid 1px;
}
.ConBox .Pos .tit{
	display:inline;
	margin:15px 0 0 14px;
	background:url(../images/icon06.gif) no-repeat left center;
	padding-left:20px;
}
#Zoom {
padding:20px 20px 40px;
overflow-x:auto;
overflow-y:hidden;
}
#Zoom {
margin:10px auto;
line-height:30px;
font-size:15px;
color:#333333;
border-bottom:#ebebeb solid 1px;
min-height: 450px;
}
#Zoom p {
margin:20px 0 0;
}
#Zoom p.player {
margin:0 0 10px;
text-align:center;
}
#Zoom a:link {
color:#0155BD;
text-decoration:underline;
}
#Zoom a:visited {
color:#810081;
text-decoration:underline;
}
#Zoom a:hover {
color:#0155BD;
text-decoration:none;
}
#Zoom a:active {
color:#810081;
text-decoration:underline;
}
#Zoom img{ margin:15px 0;width: expression(this.width > 800 ? '800px': true); max-width:800px;}
.imgauto #Zoom img{ margin:15px 0;width: auto !important; max-width:auto;}

.mainCont{
padding:0 10px 30px;
}
.RightSide_con .mainCont{
padding:0 20px;
}
.mainCont h1 {
margin:35px 0;
color:#6c6c6c;
font-size:35px;
font-family:"微软雅黑";
font-weight:bold;
text-align:center;
}
.subHead {
margin:0 0 10px;
font-size:14px;
text-align:center;
}
.explain {
font-size:14px;
padding:10px 0;
font-family:Verdana;
text-align:center;
background:#78b2c3
}

/*@ 昌江时讯
@*/
.boxCj03{
	border-bottom:#ebebeb solid 1px;
	padding:30px 
}
.boxCj03 img{
	display:block;
	width:250px;
	height:168px;
}
.boxCj03 .r{
	width:530px;
}
.boxCj03 .r h3{
	padding:15px 0 0;
}
.boxCj03 .r p{
	line-height:25px;
	margin-top:16px;
}
.listCj04{
	padding-bottom:20px;
    padding-left:100px;
}
.listCj04 li{
	width:100%;
	height:102px;
	margin-top:40px;
	overflow:hidden;
	zoom:1
}
.listCj04 li .riqi{
	height:102px;
	width:90px;
	padding:10px 0 0 10px;
	border-right:#ebebeb solid 1px;
	text-align:center;
	font-size:14px;
}
.listCj04 li .riqi em{
	font-size:45px;
	color:#569fb4
}
.listCj04 li .r{
	width:855px;
	padding-left:25px;
}
.listCj04 li .r h3{
	padding:10px 0 8px
}
.listCj04 li .r p{
	line-height:25px
}

/*@ 领导信息
@*/
.Fixbg01{
	background:url(../images/Fixbg01.gif) repeat-y 850px top;
}
.leaderbox{
	border-bottom:#ebebeb solid 1px;
	padding:30px 35px;
}
.leaderbox img{
	display:block;
	width:132px;
	height:190px;
}
.leaderbox .r{
	width:605px;
	display:inline;
	margin:-5px 0 0 20px;
}
.leaderbox .r h3{
	padding:0 0 10px 0
}
.leaderbox .r h3,.leaderbox .r h3 a:link,.leaderbox .r h3 a:hover,.leaderbox .r h3 a:visited{
	color:#569fb4
}
.listCj04_sp li .r{
	width:690px;
}
.h2_styCj02{
	background:#78b3dd;
	height:38px;
	line-height:38px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-indent:28px;
}
.tabCj01{
	margin:10px 0 0 15px;
}
.tabCj01 th{
	color:#357bac;
	text-align:right;
	vertical-align:top
}

/*@ 互动交流
@*/
.listCj05 li{
	float:left;
	display:inline;
	margin:14px 20px 0;
}
.zxftboxCj img{
	display:block;
	width:350px;
	height:232px;
}
.zxftboxCj .r{
	width:425px;
	display:inline;
	margin-left:25px;
}
.zxftboxCj .r h3{
	font-size:22px;
	color:#27a46f;
	line-height:30px;
	padding:10px 0;
}
.tabCj02 th{
	text-align:right;
	font-weight:normal;
	vertical-align:top
}
.listCj02_sp li {
    background: url(../images/blue_dot.gif) no-repeat left 15px !important;
	padding:6px 0;
}
.p_styCj01{
	padding-top:8px;
}
.p_styCj01 a{
	display:block;
	width:115px;
	height:40px;
	text-align:center;
	line-height:40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.p_styCj01 a.sp01{
	background:#78b3dd
}
.p_styCj01 a.sp02{
	background:#a2c6e6
}
.p_styCj02 a {
    display: block;
    height: 56px;
    padding: 14px 25px 0 18px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.p_styCj02 a h3 .tit {
    font-size: 20px;
    line-height: 42px;
}
.p_styCj02 a h3 .tit em {
    display: inline-block;
    margin-right: 7px;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    font-size: 22px;
    background: #fff;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
}
.p_styCj02 a h3 .more {
    margin-top: 12px;
}

/*@ 图看昌江
@*/
.cjgsbox img{
	display:block;
	width:456px;
	height:250px;
}
.cjgsbox .r{
	width:565px;
	display:inline;
	margin:10px 0 0 20px;
}
.cjgsbox .r h2 .tit{
	font-size:25px;
}
.cjgsbox .r h2 .more a{
	display:block;
	width:77px;
	height:32px;
	line-height:32px;
	background:#78b3dc url(../images/qrcode_ico.gif) no-repeat 12px center;
	padding-left:40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
}
#preview{border:3px solid #eee; background:url(../images/weibo_img02.jpg) no-repeat; width:119px; height:117px; display:none; position:absolute;} 
.p_styCj03{
	color:#575757;
	text-indent:2em;
	padding-top:15px;
}
.p_styCj04{
	padding-top:15px;
}
.p_styCj04 a{
	display:block;
	width:73px;
	height:24px;
	line-height:24px;
	text-align:center;
	background:#78b3dc
}
.boxCj04{
	position:relative
}
.boxCj04 h2 {
    height: 47px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.boxCj04 h2.sp01 {
    background: #5ed4a2;
}
.boxCj04 h2 ol li{
	float:left;
	display:inline;
	margin:0 10px 0 20px;
	line-height:47px;
	padding-left:22px;
}
.boxCj04 h2 ol li.cur{
	background:url(../images/icoCj04.png) no-repeat left center;
	
}
.boxCj04 .boxCj04_con .more{
	position:absolute;
	right:20px;
	top:15px;
}
.boxCj04 .boxCj04_con .more a{
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -5000px;
}
.boxCj04 .boxCj04_con .more_white a {
    background: url(../images/icoCj06.png) no-repeat;
}
.listCj01_sp li{
	margin-top:0 !important;
}
.listCj01_sp li a{
	height:36px !important;
	line-height:36px !important;
}
.boxCj02 .sp03{
	background:#7fb730
}
.boxCj02 .sp03 .tit{
	background:url(../images/icoCj04.png) no-repeat left center;
}
.boxCj02 .sp03 .more a{
	background: url(../images/icoCj06.png) no-repeat;
}
.boxCj02 .sp03 ol{
	padding-left:35px;
}
.boxCj02 .sp03 ol li{
	float:left;
	display:inline;
	line-height:47px;
	margin:0 0 0 18px;
}
.h2_styCj03{
	height:47px;
	line-height:47px;
	text-align:center;
	background:#80d5cc;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.boxCj05{
	width:258px;
}
.boxCj05 h3{
	padding:8px 5px 0;
}
.boxCj05 h3 .tit{
	font-size:20px;
	height:42px;
	line-height:42px;
}
.boxCj05 h3 .tit em {
    display: inline-block;
    margin-right: 7px;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    font-size: 22px;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
}
.boxCj05 h3 .more{
	margin-top:12px;
}
.boxCj05 p{
	text-align:center;
	padding:14px 0 0 
}
.listCj06 li{
	background:url(../images/icoCj16.png) no-repeat left center;
	padding-left:20px;
}

/*@ 政务公开
@*/
.slideBox02{position:relative; width:443px; height:388px;}
.slideBox02 a.prev,.slideBox02 a.next{ display:none;}
.slideBox02 .hd{ height:8px; overflow:hidden; position:absolute; right:20px; bottom:54px; z-index:11; }
.slideBox02 .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox02 .hd ul li{ float:left; width:8px; text-align:center; height:8px; display:inline; margin-right:4px; cursor:pointer; background:#ffffff; overflow:hidden;}
.slideBox02 .hd ul li.on{ background:#ffd397;}
.slideBox02 .bd{ position:relative; height:388px; z-index:0;}
.slideBox02 .bd img{ width:443px; height:305px; }
.slideBox02 .bd dl{position:absolute; height:83px; left:0; bottom:0; width:443px; background:#77b1c3; z-index:10;}
.slideBox02 .bd dt{text-align:left; font-size:19px; padding:14px 100px 0 20px; color:#fff}
.slideBox02 .bd dt a:link,.slideBox .bd dt a:visited{ color:#fff;}
.slideBox02 .bd dt a:hover{ color:#1e4da0; text-decoration:underline}
.boxCj06 h2{
	height:56px;
	background:#78b3dc;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.boxCj06 h2 ol li{
	float:left;
	display:inline;
	margin:15px 30px 0
}
.boxCj06 h2 ol li.cur{
	background:url(../images/icoCj17.png) no-repeat center bottom;
	padding-bottom:10px;
}
.boxCj06_con{
	padding:14px 8px 0;
}
.listCj07 li{
	float:left;
	display:inline;
	margin-right:14px;
}
.listCj07 li a{
	float: left;
	display: block;
	width: 228px;
	height: 55px;
	padding: 14px 18px 0 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.listCj07 li a h3 .tit {
    font-size: 20px;
    line-height: 42px;
}
.listCj07 li a h3 .tit em {
    display: inline-block;
    margin-right: 7px;
    width: 42px;
    height: 37px;
	padding-top:5px;
    text-align: center;
    color: #3f8abe;
    background: #fff;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
}
.listCj07 li a h3 .more {
    margin-top: 12px;
}
.listCj08{
	width:260px;
}
.listCj08 li{
	margin-top:8px;
}
.listCj08 li a{
	display:block;
	height:43px;
	line-height:43px;
	background:#f7f7f7 url(../images/icoCj22.png) no-repeat 25px center;
	padding-left:40px;
}
.listCj08 li a:hover{
	background:#80c8d7 url(../images/icoCj14.png) no-repeat 25px center;
	color:#fff
}
.listCj01_sp02 li{
	margin-top:0 !important;
}
.listCj01_sp02 li a{
	height:30px !important;
	line-height:30px !important;
}
.boxCj07 h3{
	height:43px;
}
.boxCj07 h3 ol li{
	float:left;
	display:inline;
	margin:0 46px 0 0;
	line-height:43px;
}
.boxCj07 h3 ol li.cur{
	font-weight:bold;
	color:#36ab79
}
.boxCj07 h3 ol li.cur a:link,.boxCj07 h3 ol li.cur a:hover,.boxCj07 h3 ol li.cur a:visited{
	color:#36ab79
}
.boxCj07_con{
	padding:5px 0
}
.p_styCj02_sp a {
    height: 61px !important;
    padding: 20px 25px 0 18px !important;
}